Gears + Firefox + WordPress = Crash!

06/3/2009

Da qualche giorno ormai è diventato impossibile l’utilizzo dell’uploader flash nell’area admin di qualsiasi blog WordPress. Questo pare sia dovuto ad una serie combinata di fattori ovvero: usare Firefox come browser, usare WordPress come piattaforma di blogging, usare – appunto – l’uploader flash e, infine, avere abilitato le funzionalità di Google Gears sul proprio blog. Il tutto sembra sia causato da un aggiornamento di flash che, come al solito visto che era già successa una cosa del genere con Flash 10 se non erro, ha portato problemi a WordPress tutto. La soluzione a questo problema, almeno nel mio caso, è una ed una sola, ma sembrerebbe esserci una soluzione più soft. Passo ad illustrarvele:

1. Andare nel menù Strumenti –> Impostazioni di Google Gears e spuntare “Non consentito” in corrispondenza del vostro blog.

2. Se questo non dovesse funzionare, cosa molto probabile, l’unica soluzione possibile sarà quella di selezionare Componenti aggiuntivi e disattivare completamente il plugin di Google Gears. Tutto questo fino a che non verrà fixato questo bug da parte di Google, immagino.

10 Comments